body{padding-bottom:0;}
.container{width:100%;margin:0 auto 0 auto;max-width:1150px;}
#container.exp{margin-top:70px;}
#productlist{display:block;width:100%;float:right;margin-top:0;}
#carousel-generic{width:100%;margin:0 auto 0 auto;height:auto;max-height:350px;overflow:hidden}
#skypelist li.list-group-item.skype{height:60px;}
.carousel-caption{top:0;left:0;width:50%;padding:15px;text-align:left;font-size:10px;}
.carousel-caption H1{font-size:3em}
.carousel-caption P{font-size:1.2em;}
.carousel-caption h1,.carousel-caption h1 a:link,carousel-caption h1 a:visited,carousel-caption h3 a{color:#FF0 !important;}
.carousel-caption h3 a{color:#FF0; !important;}
.pictbox{width:80px;height:65px;float:right;margin:-10px;overflow:hidden;}
.pictbox.left{float:left;}
.jumbotron.narrow{padding:5px;text-align:center;}
.jumbotron.narrow H2{margin-top:0;}
.row{width:100%;margin:0;}
.list-group-item-text{font-size:0.7em;width:75%;}
.list-group-item-heading{font-size:1em;font-weight:bold;}
.list-group-item{padding:10px;}
.list-group-item.active,
.list-group-item.active:hover,
.list-group-item.active:focus {
  text-shadow: 0 -1px 0 #3071a9;
  background-image: -webkit-gradient(linear, left 0%, left 100%, from(#39b3d7), to(#46b8da));
  background-image: -webkit-linear-gradient(top, #39b3d7, 0%, #46b8da, 100%);
  background-image: -moz-linear-gradient(top, #39b3d7 0%, #46b8da 100%);
  background-image: linear-gradient(to bottom, #39b3d7 0%, #46b8da 100%);
  background-repeat: repeat-x;
  border-color: #3278b3;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff42ca78', endColorstr='#ff209b51', GradientType=0);
}
table.xample td{font-size:9px !important;}
/*.navbar{background-color:green;color:#fff;}*/
.navbar.navbar-inverse{background-color:green;}
.navbar .container{max-width:1225px;}
.navbar-nav > li > a:link,.navbar-nav > li > a:visited, .navbar-inverse{color:#fff;}
ul.nav li, ul.nav li a{padding-left:5px;padding-right:5px;font-size:14px;}
ul.nav.navbar-nav > li > a:hover, ul.nav.navbar-nav > li > a:focus{color:#FFF;background-color:#39F;}
ul.nav.navbar-nav > li.active a{background-color:#E6399B;}


.well.well-grey{background-color:#D1D1D1;}
.well.company{background-color:#dff7c9;padding:10px;padding-bottom:20px;}
.well.company h1{margin-top:0;}
.well.whygwt{padding:10px;padding-top:0;padding-bottom:0;margin-bottom:5px;}
.well.whygwt > a.btn{margin-bottom:5px;letter-spacing:1px;font-size:11px;}

ul.nav.nav-tabs li, ul.nav.nav-tabs li a{padding-left:0;padding-right:0;}
li.rech{width:50%;margin-left:0;padding-left:0;padding-right:0;}
ul.nav.nav-tabs > li.rech > a:link{width:100%;padding:10px;background-color:#cdd9dd;}
ul.nav.nav-tabs > li.rech.active a:link{background-color:#61B4CF;font-weight:bold;}
#tourbytag .label{font-size: 14.75px;margin-top:10px;line-height:2;}

/*Loading icon for autocomplete*/
.loading{background-color:#fff;background:url('/images/share/loading.gif') no-repeat right center;}

.gwtinfo{width:100%;background-color:#fcc;}

/* Today datas */

.ourservice{list-style-type: none;padding: 0px;margin:0;}
.ourservice li{display: inline-block;margin-bottom: 5px;margin-right: 0.2%;padding: 10px 5px; background-color: #f8f8f8; background: #f8f8f8;
  border: 1px solid #ccc; width:19%; max-width: 100%; text-align: center;}
.ourservice li .datas-text{font-size: 13px;padding:0;font-weight: normal;}
.ourservice li .datas-text span{display: block;font-size: 28px;margin-bottom: 0;}
.ourservice li i{font-size: 50px;margin-right: 10px;}
.bgreen{background: #43c83c !important;	color: #fff !important;	border: 0px !important;}
.blightblue{
	background:#E1E1E1;color: #666 !important;
	border:solid 1px #333;
	-webkit-gradient(linear, left top, left bottom, color-stop(0%,#52b9e9), color-stop(100%,#9ec6e5)); /* Chrome,Safari4+ */
	-webkit-linear-gradient(top, #52b9e9 0%,#9ec6e5 100%); /* Chrome10+,Safari5.1+ */
	-ms-linear-gradient(top, #52b9e9 0%,#9ec6e5 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b9e9', endColorstr='#9ec6e5',GradientType=0 ); /* IE6-8 */
}
li.blightblue:hover{
	background:#52b9e9 !important;color: #fff !important;border: 0px !important;
	-webkit-gradient(linear, left top, left bottom, color-stop(0%,#52b9e9), color-stop(100%,#9ec6e5)); /* Chrome,Safari4+ */
	-webkit-linear-gradient(top, #52b9e9 0%,#9ec6e5 100%); /* Chrome10+,Safari5.1+ */
	-ms-linear-gradient(top, #52b9e9 0%,#9ec6e5 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#52b9e9', endColorstr='#9ec6e5',GradientType=0 ); /* IE6-8 */
}

.col-lg-4.gwt{padding:5px;margin:0;}
.gwtcontent{width:100%;border:0;text-align:left;color:#999;}
.gwtcontent img{width:100%;border:0;height:180px;margin:3px;max-width:250px;}
.gwtcontent.gwttext p{color:#999;margin-left:3px;}
.gwtcontent:hover{color:#333;}
p.tourshortdesc{
 background-color:rgba(255,255,255,0.8);color:#333;text-shadow:none;padding:5px;font-size:12px;
 filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#ffffff', endColorstr='#4cffffff'); /* IE */ 
}
/*update auto complete z-index over carousel-generic*/
.ui-autocomplete {position: absolute; cursor: default;z-index:1000 !important;}

.wwwzoek{display:inline-block;width:50%;float:left;}

.infoimg img{display:block;height:auto;float:left;padding:5px;margin-right:0.5%;max-width:250px;}
.editortools{margin:10px;padding:10px;border:solid 1px #666;background-color:#fff;}
.editortools a.editor{padding:5px; background-color:#FFFF00;color:#000;font-weight:bolder;}

b.prijs{font-size:18px;font-weight:bolder;}
.quote{width:100%;padding:10px;background-color:#E1E1E1;border:solid 1px #999;color:#016d1b;}

.ct-green{color:#090;}

@media (max-width: 1199px) {
	.container{max-width:1024px;}
	.col-lg-9{width:65%;margin:0;float:left;}
	.col-lg-3{width:33%;margin:0;float:right;}
	.previewbox{width:100%;max-width:300px;height:400px;max-height:400px;overflow:hidden;}
	img.logo{width:150px;height:50px;}
	.nav > li > a{padding:5px;margin:0;}
	.gwtcontent{max-width:32%;float:left;margin-right:5px;}
	.gwtimg img{width:100%}
	/*.col-lg-4.gwt{float:left;position:relative;width:33%;padding:5px;margin:0;}
	.col-lg-8{float:left;width:63%;padding:0;margin-right:10px;}
	.col-lg-4{float:left;width:35%;padding:0;}
	.col-lg-2{float:left;}
	*/
}
/*
@media (max-width: 768px) {
	body{margin-top:80px;}
	.vanafprijsdetail{min-width:50%;}
	.previewbox{width:47%;float:left;overflow:hidden;}
	#liveadmin{display:none;}
	.navbar-header img.logo{width:75%;}
	.btn-group{max-width:25%;}
	.gwtcontent{max-width:32%;float:left;margin-right:5px;}
	.ourservice li .datas-text span{display: block;font-size: 14px;margin-bottom: 0;}
	.well.whygwt a.btn{width:100%;}
	.editortools{display:none;}
}*/

@media only screen and (max-device-width: 768px) {
	body{margin-top:80px;}
	/*img.logo{display:none;}*/
	.vanafprijsdetail{min-width:50%;}
	.previewbox{min-width:48%;float:left;overflow:hidden;}
	#liveadmin{display:none;}
	.navbar-header img.logo{width:75%;}
	.btn-group{max-width:25%;}
	/*#carousel-generic{width:100%;height:350px;margin:0 auto 0 auto;}*/
	/*.col-lg-8, .col-lg-4,.col-lg4 .gwt{padding:2px;width:100%;}*/
	.gwtcontent{max-width:32%;float:left;margin-right:5px;}
	.ourservice li .datas-text span{display: block;font-size: 14px;margin-bottom: 0;}
	.well.whygwt a.btn{width:100%;}
	.editortools{display:none;}
}

@media only screen and (max-device-width: 480px) {
	.container{width:100%;padding:2px;}
	img.logo{display:visible;}
	.previewbox{max-width:100%;}
	.btn-group{max-width:100%;}
	#liveadmin{display:none;}
	.gwtcontent{min-width:100%;float:left;margin-right:5px;}
	#carousel-generic{width:100%;height:350px;margin:0 auto 0 auto;}
	.col-lg-9,.col-lg-3{min-width:100%;}
	.touroption > img{width:100%;}
	.well.whygwt a.btn{width:100%;}
	.editortools{display:none;}
}
/*Copy from gwtstyle.css*/
.infoquoteright{display:block;width:21%;max-width:250px;float:right;padding:25px 10px 10px 10px;font-size:13px;background-image:url(/images/bg/qoutebox.jpg);background-repeat:none;margin-right:5px;overflow:hidden;}